Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc raghad binyousef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raghad binyousef Bot:  Hi Raghad Binyousef ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561109911            08:47 PM, 25th Apr                   Hamza                   Hi Raghad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:47 PM, 25th Apr                     raghad binyousef                    Hi Hamza           08:48 PM, 25th Apr                     raghad binyousef                    I've been trying to return a mattress           08:48 PM, 25th Apr                     raghad binyousef                    Order #6295254833           08:48 PM, 25th Apr                     raghad binyousef                    but the option never appeared, it shows the status still processing while I've received the order long time ago           08:48 PM, 25th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:49 PM, 25th Apr                     raghad binyousef                    ok           08:50 PM, 25th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:50 PM, 25th Apr                   Hamza                   Is this the name of the item -  Juniors Sleep Fine Baby Mattress - 190x97x15 cms ?           08:50 PM, 25th Apr                     raghad binyousef                    yes           08:51 PM, 25th Apr                   Hamza                   As this product is non returnable           08:52 PM, 25th Apr                     raghad binyousef                    this did not show when I bought it why?           08:52 PM, 25th Apr                     raghad binyousef                    Return your products in 15 or 30 days, depending on the brand.           08:53 PM, 25th Apr                   Hamza                   As the product is WWD and non returnable except if you received it damaged           08:56 PM, 25th Apr                     raghad binyousef                    me as a customer, how would I know that this item is non refundable?           08:56 PM, 25th Apr                     raghad binyousef                    it is not indicated anywhere           08:56 PM, 25th Apr                     raghad binyousef                    show me if am mistaken           08:56 PM, 25th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:02 PM, 25th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:02 PM, 25th Apr                     raghad binyousef                    how will you contact me?           09:03 PM, 25th Apr                   Hamza                   You will be contacted via email           09:04 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            09:04 PM, 25th Apr                     raghad binyousef                    no thanks           09:06 PM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453456